Skip site navigation (1) Skip section navigation (2)

Re: New problem with the latest Kubuntu

From: "Dave Page" <dpage(at)pgadmin(dot)org>
To: "Guillaume Lelarge" <guillaume(at)lelarge(dot)info>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: New problem with the latest Kubuntu
Date: 2008-05-01 15:27:22
Message-ID: 937d27e10805010827t536eef09vb262b5caa3bb4ba9@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Thu, May 1, 2008 at 4:25 PM, Guillaume Lelarge
<guillaume(at)lelarge(dot)info> wrote:
> Dave Page a écrit :
>
>
>  OK. Should I apply it ?

Yes please, to trunk.

>  (FYI, it applies great on the 1.8 branch)

I'm more hesitant to apply it there in case it breaks something. Can
we just silence the compiler warning - or are you and others on the
list more confident than I? :-)

-- 
Dave Page
EnterpriseDB UK: http://www.enterprisedb.com

In response to

Responses

pgadmin-hackers by date

Next:From: svnDate: 2008-05-01 16:23:19
Subject: SVN Commit by guillaume: r7245 - in trunk/pgadmin3/pgadmin: ctl dlg frm include/agent include/ctl include/dlg include/images include/schema include/slony include/utils schema utils
Previous:From: Guillaume LelargeDate: 2008-05-01 15:25:25
Subject: Re: New problem with the latest Kubuntu

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group